/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.leng {margin: 20px 0;}
	.contentbox .col-md-9 {text-align: center;}
	.cd-nav-trigger {display: block;}
	.topmenu {display: none;}
	.topmenu ul, .topmenu ul li {float: none;}
	.topmenu ul li a:after {content: none;}
	.topmenu ul li:first-child a, .topmenu ul li:last-child a {border-radius: 0;}
	.topmenu ul li a {margin: 7px 0;}
	.topmenu ul {padding: 5px 10px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 700px) {
	.foot_content .col-xs-4 {width: 100%;}

	a.foot_logo {
		margin: 0 auto 10px;
	}

	.contacts {
		float: none;
		text-align: center;
	}

	.soc_ico {
		float: none;
		text-align: center;
		margin: 0;
	}
}

@media only screen and (max-width : 720px) {
	.col-md-9 .short_post:nth-child(4n) {
		margin: 0 5px 25px 0;
	}
	.leng_item {
		margin-left: 5px;
		margin-top: 3px;
	}
	.leng_item span {
		font-size: 15px;
	}
	.speedbar {
		font-size: 16px;
	}
	#dle-content p span{
		font-size: 16px !important;
	}
	#dle-content .table-wrap{
		max-width: 100%;
		overflow-x: auto;
	}
}

@media only screen and (max-width : 600px) {
	.leng {float: left;}

	.search {
		float: left;
		width: 100%;
		margin: 30px 0 0;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	#carousel {display: none;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	.topmenu {display: block !important;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}